*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body{
    font-family: 'Calibre',sans-serif;
}

a{
    text-decoration: none;
}
h3{
    font-size: 1.1rem;
    line-height: 26px;
}

li{
    list-style: none;
}

ul{
    padding-left: 0rem;
}


/* HEADER */
.home-nav{
    width: 100%;
    border-bottom: 1px solid #9696969a;
    transition: ease-in .5s;
    padding: .7rem 0;
    background: hsla(0, 6%, 13%, 0.116);
    z-index: 99;
}

.home-nav .container-fluid{
    max-width: 90%;
}

header nav .menu-toggle {
    background-color: transparent;
    position: relative;
    border: none;
    width: unset;
    cursor: pointer;
    display: block;
    transition: all .4s ease-in !important;
    z-index: 80;
    outline: none;
    padding-top: 1rem;
}

header nav ul .nav__link.active{
    color: #c42127;
}

header nav ul.open {
    left: 0;
    transition: ease-in-out .8s;
}

header nav .menu-toggle::after{
    content: "MENÚ";
    color: #fff;
    position: absolute;
    font-size: .9rem;
    left: -65px;
    bottom: 4px;
}

header nav .menu-toggle i:first-child {
    width: 1.7rem;
}

header nav .menu-toggle i {
    display: block;
    background-color: #fff;
    height: 2px;
    margin-bottom: .45rem;
    transition: all .4s ease-in-out !important;
}


header nav .open i:nth-child(1){
    transform: rotate( -45deg) translate(-.37rem, 0.0rem);
    width: 1.7rem;
}

header nav .open i:nth-child(2){
    opacity: 0;
    display: none;
}

header nav .open i:nth-child(3){
    width: 1.7rem;
    transform: rotate(225deg) translate(0.4rem, .04rem);
}

header nav ul {
    position: fixed;
    left: 200%;
    background-color:#232323;
    bottom: 0;
    top: 0px;
    height: 200vh;
    width: 100vw;
    right: 0;
    padding-top: 8rem;
    z-index: 9;
    transition: ease-in-out .9s;
}

header nav ul li{
    margin-bottom: 4rem;
}

header nav ul li a{
    color: #fff;
    font-size: 1.6rem;
    transition: ease-in-out .3s;
    font-weight: 200;
    position: relative;
}

header nav ul li a:hover{
    color: #c42127;
    transition: width 0.3s;
}

header nav ul li a:hover::after{
    width: 100%;
    background: #c42127;
    color: #c42127;
    transition: width 0.3s;
}

header nav ul li a::after{
    content: "";
    display: block;
    width: 0;
    height: 2px;
    background: #c42127;
    transition: width 0.3s;
    position: absolute;
    left: -1px;
}
@media(max-width: 992px) {
    .home-nav{
        padding-bottom: .5rem;
    }
}

/*END HEADER*/

/*Que te ofrecemos*/

#what-do-we-offer-you { 
    margin-bottom: 25px;
    padding-top: 80px;
    padding-bottom: 70px;
 }

 #what-do-we-offer-you .eqi-header__title {
    font-size: 2rem;
    font-weight: 400;
    line-height: 2.8rem;
    color: #4b4b4b;
}
    #what-do-we-offer-you h3 {
        font-size: 1.1rem;
        line-height: 24px;
        color: #4b4b4b;
    }
	
	#what-do-we-offer-you .eqi-content {
		display: flex;
		padding: 0 40px;
		margin: 0 -7px;
	}
	#what-do-we-offer-you .eqi-card__wrapper {
		padding-left: 7px;
		padding-right: 7px;
	}
	#what-do-we-offer-you .eqi-card__wrapper:nth-child(even) { margin-top: 86px; }
	#what-do-we-offer-you .eqi-card {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		padding: 35px 15px;
		background: var(--white);
		border: 1px solid var(--grey-20);
		box-sizing: border-box;
		box-shadow: 0px 10px 16px rgba(18, 25, 84, 0.07);
		border-radius: 8px;
	}
	
	#what-do-we-offer-you .eqi-card__text {
		font-size: 14px;
		font-weight: 500;
		text-align: center;
	}
    #what-do-we-offer-you .btn-border-red{
        background: #c42127;
        color: #ffff;
        border: none;
        padding: .6rem 2rem;
        font-weight: 500;
        text-transform: uppercase;
        border-radius: 3px;
        border: 2px solid #c42127;
        transition: ease all .5s;
    }
    #what-do-we-offer-you .btn-border-red:hover {
        background: transparent;
        border: 2px solid #c42127;
        box-shadow: none;
        color: #c42127;
      }
    

/*main*/

.banner-main .main-image{
    object-fit: cover;
    background-position: no-repeat;
    object-position: center;
    height: 100%;
    max-height: 1230px;
}

/*end main*/


/*BANNER ABOUT*/

.banner{
    color: #fff;
    padding: 30px 0;
    background-color: #333840;
}
.banner .container-fluid{
    max-width: 90%;
}

.banner .about-us h4{
    font-size: 2.3rem;
}

.banner .about-us p{
    font-size: 1.2rem;
    line-height: 1.8rem;
}
.banner .about-us h4::after{
    content: "";
    display: block;
    width: 8rem;
    height: 4px;
    background-color: #c42127;
    position: absolute;
}

.banner .contact-us h5{
    font-size: 2rem;
    font-size: 2rem;
}
.banner .contact-us h5 span{
    color: #c42127;
}

.banner .text-banner span{
    border: 4px solid #fff;
    border-radius: 50%;
    height: 6rem;
    width: 6rem;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2rem;
    margin-left: 2rem;
}

.banner .text-banner h6{
    margin-top: 2.7rem;
    font-weight: 300;
    font-size: 1rem;
}
.banner .reviews{
    color: #6db3fa;
}

.banner .text-banner{
    padding: 3rem 0;
}

.btn.btn-effect{
    width: auto;
    border-radius: 0;
    padding: .6rem 1.7rem;
    padding-right: calc(2.5rem + 3.2rem);
    color: #fff;
    position: relative;
    overflow: hidden;
    font-weight: 400;
    text-transform: uppercase;
}

.btn-effect::before{
    content: '+';
    line-height: 1;
    display: flex;
    font-size: 2rem;
    padding-bottom: 3px;
    font-weight: 400;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: -1px;
    width: 4rem;
    top: 0;
    z-index: 1;
    bottom: -1px;
    text-transform: uppercase;
    background: linear-gradient(90deg,#c42127,#c42127);
    transition: width .4s ease;
    color: #fff;
}

.btn-effect::after{
    content: '';
    line-height: 1;
    display: flex;
    font-size: 2rem;
    padding-bottom: 3px;
    font-weight: 400;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: -1px;
    width: 4rem;
    top: 0;
    bottom: -1px;
    text-transform: uppercase;
    background: linear-gradient(90deg,#c42127,#c42127);
    color: #fff;
    transition: width .4s ease;
}


.btn.btn-effect:hover {
    z-index: 5;
    border-color: #c42127;
    position: relative;
    color: #fff;
}

.btn-effect:hover::after{
    content: '';
    width: 101%;
    right: -1px;
    z-index: -1;
    font-size: 1rem;
    transform: scale(1);
}

.btn-effect:hover::before{
    background: transparent;
}

.btn{
    color: #fff;
    font-size: 1rem;
    padding: 1rem 4rem 1.5rem 1rem;
    letter-spacing: -.1px;
    border: 2px solid #c42127;
    line-height: -9;
    border-radius: 0;
}

.banner .btn.transparent{
    background-color: transparent;
}

/*END BANNER ABOUT*/


/*WSP*/

.wsp .fixed-bar{
    bottom: 35vh;
    right: 3%;
    z-index: 9;
    opacity: 1;
    transition: .4s ease all;     
}

.wsp .fixed-bar .contact-btn{
    width: 3.5rem;
    height: 3.5rem;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    border-radius: 50%;
    background:  #00bb2d;
    color: #fff;
    font-size: 2.5rem;
    position: relative;
    text-decoration: none;
    box-shadow: 0px 10px 16px rgba(18, 25, 84, 0.07);
}

.wsp .fixed-bar .contact-btn .icon-wsp{
    z-index: 9999;
}


.wsp .fixed-bar .contact-btn::after{
    content: '';
    width: 101%;
    height: 101%;
    background: #c42127;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    transform: scale(0);
    will-change: transform;
    transition: .4s;
    border-radius: 50%;
}


.wsp .fixed-bar .contact-btn:hover::after{
    transform: scale(1);
    opacity: 1;
}


.wsp .fixed-bar .contact-btn::before{
    z-index: 150;
    transition: 0.3s;
    transition-delay: 0.1s;
}


/*FIN WSP*/


/*PRODUCTS SECTION*/
.products{
    padding: 6rem 0;
    background-color: #ebebeb;
}

.products .card{
    box-shadow: 0 0 1rem #dfdfdf;
    border: none;
    border-radius: 0;
    padding: 0 !important;
    height: 100%;
    background-color: #fff;
}

.products h2{
    font-weight: 400;
    font-size: 2.2rem;
    color: #666;
}


.products .card .card-body{
    padding: 2rem;
}

.products .card .card-body p{
    font-size: 1.09rem;
    letter-spacing: -.3px;
    color: #666;
    line-height: 1.8rem;
    font-weight: 200;
}

.products .card .card-body h3{
    font-size: 1.5rem;
    color: #2e2e2e;
    font-weight: 400;
}

.products .card .card-image {
    width: 100%;
    height: 0;
    padding-bottom: 60%;
    position: relative;
    transition: .3s ease all;
}

.products .card .card-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    -o-object-position: center;
    object-fit: cover;
    object-position: center;
}


/*END PRODUCTS SECTION*/

/*FOOTER*/

footer{
    color: #666;
    background-color: #ebebeb;
    padding: 100px 10px 20px 10px;
    line-height: 1.8rem;
    font-size: .9rem;
}

footer .footer-copyright{
    border-top: 1px solid #86868696;
    padding-top: 2rem;
    margin-top: 2rem;
}
footer li a, footer a{
    color: #666;
}
footer .footer-copyright a{
    color: #c42127;
}

/*NEWS*/
#news{
    padding-top: 30px;
}
#news .news-container{
    padding: 60px 110px;
}
#news .title{
    color: #666;
    margin-bottom: 40px;
}

#news .card{
    padding: 20px;
    -webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
    border: 1px solid rgba(167, 167, 167, 0.164);
    border-radius: 4px;
}
#news .card_body{
    padding-bottom: 20px;
}
#news .card-title, .card-text{
    color: #4b4b4b;
}

#news .news-mosaic {
    margin-left: -100px;
    margin-bottom: -2px
}

#news .news-mosaic h2 {
    display: flex;
    flex-direction: row;
    align-items: center;
    animation: marquee 20s linear infinite;
    animation-play-state: running;
    position: relative
}

#news.more-news .news-mosaic h2 {
    animation: none;
    justify-content: center;
    margin-bottom: -5px
}

#news.more-news .news-mosaic h2 span {
    margin: 0;
    margin-left: 15px
}

#news .news-mosaic h2 span {
    font-size: 40px;
    height: 54px;
    margin: 0 30px
}

#news .ss {
    font-family: 'SilkSerif';
    color: #c42127;
  }

#news .news-mosaic h2 span {
    line-height: 45px
}

#news .news-mosaic h2 strong {
    font-size: 40px;
    height: 54px
}

@keyframes marquee {
    0% {
        left: 0
    }

    100% {
        left: -80%
    }
}

/*END NEWS*/

  /*faqs*/

  #faqs {
    padding-top: 45px;
    padding-bottom: 92px;
}
#faqs .title-faqs { 
    font-weight: 500;
    color: #333;
 }

 #accordionFlushExample{
     border-bottom: 1px solid rgba(0,0,0,.125);
 }

.accordion-button:not(.collapsed) {
    color: #c42127;
    background-color: #fff;
  }

  .accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  }

  
@media (min-width: 386px) {
    .banner-main .main-image {
        width: 100%;
      }
}

@media (max-width: 992px) {
    .products-container{
        padding: 15px;
    }
    #products{
        padding-bottom: 40px;
    }
    #products h2{
        font-size: 1.8rem;
    }
    #what-do-we-offer-you { 
        padding-top: 50px;
    }
    #what-do-we-offer-you .eqi-card__wrapper:nth-child(even) { margin-top: 0px; }
    #what-do-we-offer-you .eqi-card {
        height: 100%;
    }
    #news .news-container {
        padding: 30px 15px;
    }
    #news .col-lg-6{
        margin-bottom: 30px;
    }
    footer{
        padding: 50px 0px 1px 0px;
    }
    #products .card{
        pointer-events: none;
        margin-bottom: 10px;
    }
    #products .col-lg-4{
        margin-bottom: 15px;
    }

    /*Que te ofrecemos*/
    #what-do-we-offer-you .eqi-content {
        flex-wrap: wrap;
        padding: 0;
        margin: 0 -7px;
    }
    #what-do-we-offer-you .eqi-card__wrapper {
        margin-bottom: 30px;
        width: 50%;
    }
    #what-do-we-offer-you .eqi-card__wrapper:nth-child(even) {
         margin-top: 0;
    }
    /*faqs*/
    #faqs {
        padding-top: 20px;
        padding-bottom: 52px;
    }
    #faqs .al-head 				{ margin-bottom: 30px; }
    #faqs .al-tabs-content { padding-top: 30px; }
    #faqs .nav{
        overflow: auto;
    }
    #faqs .card-header {
        padding: 24px 16px 0 16px;
    }
    #faqs .card-body {
        padding: 0px 16px 24px 56px;;
    }

    header nav ul li{
        margin-bottom: 2rem;
    }
    header nav ul li a{
        font-size: 1.4rem;
    }
    header nav ul {
        padding-top: 5rem;
    }
   
  }


